/* A single strings file, whose title is specified in your preferences schema. The strings files provide the localized content to display to the user for each of your preferences. */

"SETTINGS_PRIVACY_TITLE" = "Cunfidenzialità";
"SETTINGS_VIDEO_TITLE" = "Video";
"SETTINGS_AUDIO_TITLE" = "Audio";

"SETTINGS_DONATE" = "Fà una dunazione à VideoLAN";
"SETTINGS_DONATE_LONG" = "Sustenite u multimedià liberu è à fonte aperta";

"SETTINGS_THEME_BRIGHT" = "Tema chjaru";
"SETTINGS_THEME_DARK" = "Tema scuru";
"SETTINGS_THEME_SYSTEM" = "Autumaticu";
"SETTINGS_THEME_BLACK" = "Impiegà un sfondulu neru cù u modu scuru";
"SETTINGS_THEME_BLACK_SUBTITLE" = "Ecunumizeghja a batteria nant’à l’apparechji cù un screnu OLED";
"SETTINGS_PRIVACY_SUBTITLE" = "Apre in Preferenze";
"SETTINGS_PASSCODE_LOCK_SUBTITLE" = "Accessu assicuratu à u vostru cuntenutu";
"SETTINGS_HIDE_LIBRARY_IN_FILES_APP_SUBTITLE" = "U vostru medià serà piattatu in l’appiecazione Schedarii";

"SETTINGS_DARKTHEME" = "Aspettu";
"SETTINGS_AUDIO_PREAMP_LEVEL" = "Livellu predefinitu di preamplificazione";
"SETTINGS_TIME_STRETCH_AUDIO" = "Stinzata tempurale audio";
"SETTINGS_TIME_STRETCH_AUDIO_LONG" = "Accelera è frena l’audio senza cambià a tunalità (richiede un apparechju rapidu)";
"SETTINGS_BACKGROUND_AUDIO" = "Ripruduzzione audio in fondu";
"SETTINGS_GENERIC_TITLE" = "Genericu";
"SETTINGS_PASSCODE_LOCK" = "Codice d’intesa di serratura";
"SETTINGS_PASSCODE_LOCK_ALLOWTOUCHID" = "Permette di sbluccà cù Touch ID";
"SETTINGS_PASSCODE_LOCK_ALLOWFACEID" = "Permette Face ID per sbluccà";
"SETTINGS_HIDE_LIBRARY_IN_FILES_APP" = "Piattà a mediateca in Schedarii";
"SETTINGS_VIDEO_FULLSCREEN" = "Sunà a video di screnu sanu";
"SETTINGS_HIDE_UI_DURING_PLAYBACK" = "Piattà l’interfaccia grafica durante a lettura";
"SETTINGS_CONTINUE_VIDEO_PLAYBACK" = "Cuntinuà a ripruduzzione video";
"SETTINGS_CONTINUE_VIDEO_PLAYBACK_INFO" = "Què cuntinueghja a lettura di i schedarii video da l’ultima pusizione.";
"SETTINGS_CONTINUE_AUDIO_PLAYBACK" = "Cuntinuà a ripruduzzione audio";
"SETTINGS_CONTINUE_AUDIO_PLAYBACK_INFO" = "Què cuntinueghja a lettura di i schedarii audio da l’ultima pusizione chì sò d’una certa longhezza o currispondenu à u criteriu di u podcast.";
"SETTINGS_CONTINUE_PLAYBACK_NEVER" = "Mai";
"SETTINGS_CONTINUE_PLAYBACK_ASK" = "Dumandà";
"SETTINGS_CONTINUE_PLAYBACK_ALWAYS" = "Sempre";
"SETTINGS_NETWORK_PLAY_ALL" = "Sunà autumaticamente l’elementu chì seguita";
"SETTINGS_PLAY_ALL" = "Ripruduzzione senza straziu di e cullezzioni";
"SETTINGS_PLAYLIST_PLAY_ALL" = "Ripruduzzione senza straziu di e liste di lettura";
"SETTINGS_ENABLE_MEDIA_CELL_TEXT_SCROLLING" = "Attivà a sfilarata di u testu in a lista di i medià";

"SETTINGS_SKIP_LOOP_FILTER" = "Filtru di sblucchime";
"SETTINGS_SKIP_LOOP_FILTER_INFO" = "Ignurà u filtru di ripetizione (o filtru di sblucchime) hà un effettu dannosu nant’à a qualità. Tuttavia, què accelereghja bè i flussi d’alta definizione.";
"SETTINGS_SKIP_LOOP_FILTER_NONE" = "Senza sblucchime (u più rapidu)";
"SETTINGS_SKIP_LOOP_FILTER_NONREF" = "Sblucchime medianu";
"SETTINGS_SKIP_LOOP_FILTER_NONKEY" = "Sblucchime legeru";

"SETTINGS_PLAYBACK_SPEED_DEFAULT" = "Vitezza preferita di ripruduzzione";

"SETTINGS_GESTURES" = "Cuntrolli di a letttura";
"SETTINGS_GESTURES_VOLUME" = "Spazzà insù/inghjò per u vulume sunoru";
"SETTINGS_GESTURES_PLAYPAUSE" = "Picchichjà cù dui diti per sunà/fermà";
"SETTINGS_GESTURES_BRIGHTNESS" = "Spazzà insù/inghjò per a lucidezza";
"SETTINGS_GESTURES_SEEK" = "Spazzà à manca o à diritta per circà";
"SETTINGS_GESTURES_CLOSE" = "Pizzicà per chjode";
"SETTINGS_GESTURES_FORWARD_BACKWARD_EQUAL" = "Impiegà u listessu intervallu per pusiziunà in avanti o in daretu";
"SETTINGS_GESTURES_TAP_SWIPE_EQUAL" = "Impiegà u listessu intervallu per i gesti per picchichjà è spazzà";

"SETTINGS_SUBTITLES_TITLE" = "Sottutituli";
"SETTINGS_SUBTITLES_DISABLE" = "Disattivà i sottutituli";
"SETTINGS_SUBTITLES_DISABLE_LONG" = "Disattivà a selezzione autumatica di i sottutituli";
"SETTINGS_SUBTITLES_FONT" = "Grafia";
"SETTINGS_SUBTITLES_TEXT_ENCODING" = "Cudificazione di testu";
"SETTINGS_SUBTITLES_FONTSIZE" = "Dimensione di grafia relativa";
"SETTINGS_SUBTITLES_FONTSIZE_SMALLEST" = "A più chjuca";
"SETTINGS_SUBTITLES_FONTSIZE_SMALL" = "Chjuca";
"SETTINGS_SUBTITLES_FONTSIZE_NORMAL" = "Nurmale";
"SETTINGS_SUBTITLES_FONTSIZE_LARGE" = "Maiò";
"SETTINGS_SUBTITLES_FONTSIZE_LARGEST" = "A più maiò";
"SETTINGS_SUBTITLES_BOLDFONT" = "Impiegà una grafia grassa";
"SETTINGS_SUBTITLES_FONTCOLOR" = "Culore di grafia";
"SETTINGS_SUBTITLES_FONTCOLOR_WHITE" = "Biancu";
"SETTINGS_SUBTITLES_FONTCOLOR_BLACK" = "Neru";
"SETTINGS_SUBTITLES_FONTCOLOR_GRAY" = "Grisgiu";
"SETTINGS_SUBTITLES_FONTCOLOR_SILVER" = "Argentu";
"SETTINGS_SUBTITLES_FONTCOLOR_RED" = "Rossu";
"SETTINGS_SUBTITLES_FONTCOLOR_FUCHSIA" = "Rusulatu";
"SETTINGS_SUBTITLES_FONTCOLOR_YELLOW" = "Ghjallu";
"SETTINGS_SUBTITLES_FONTCOLOR_GREEN" = "Verde";
"SETTINGS_SUBTITLES_FONTCOLOR_NAVY" = "Marina";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS" = "Larghezza di cuntornu";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NONE" = "Alcuna";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THIN" = "Sdriglia";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NORMAL" = "Nurmale";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THICK" = "Grossa";
"SETTINGS_SUBTITLES_INFO" = "St’ozzione pò ùn micca appiecassi à i sottutituli chì sò basati nant’à bitmaps o arregistrati in u furmatu SSA.";

"SETTINGS_DEINTERLACE" = "Disintricciamentu";
"SETTINGS_DEINTERLACE_INFO" = "I filtri di disintricciamentu seran appiecati autumaticamente à u cuntenutu intricciatu per scartà l’effetti parassiti di mossa è accresce a qualità di a ripruduzzione. Si pò disattivalli per risparmià a vita di a batteria.";
"SETTINGS_DEINTERLACE_ON" = "Sì";
"SETTINGS_DEINTERLACE_OFF" = "Nò";
"SETTINGS_DEINTERLACE_AUTO" = "Autumaticu";

"SETTINGS_HWDECODING" = "Discudificazione materiale";
"SETTINGS_HWDECODING_INFO" = "U cuntenutu cudificatu in i furmati H.264 è H.265 pò esse discudificà à u livellu di u materiale ciò chì permette un migliuramentu tamantu di l’autonumia di a batteria è di e perfurmenze. Fate casu quandu vo disattivate st’ozzione.";
"SETTINGS_HWDECODING_ON" = "Sì";
"SETTINGS_HWDECODING_OFF" = "Nò";
"SETTINGS_CASTING" = "Diffusione";
"SETTINGS_PTCASTING" = "Traversata audio";
"SETTINGS_PTCASTINGLONG" = "Lascià a vostra TV urganizà a trasfurmazione audio";
"SETTINGS_CASTING_CONVERSION_QUALITY" = "Qualità di a cunversione";
"SETTINGS_HIGH" = "Alta";
"SETTINGS_MEDIUM" = "Mediana";
"SETTINGS_LOW" = "Bassa";
"SETTINGS_LOWEST" = "A più bassa";

"SETTINGS_MEDIA_LIBRARY" = "Mediateca";
"SETTINGS_MEDIA_LIBRARY_RESCAN" = "Sfurzà VLC à analisà torna a mediateca";
"SETTINGS_DECRAPIFY" = "Megliurà i nomi d’elementi per l’affissu";
"SETTINGS_DISABLE_GROUPING" = "Disattivà l’aggruppamentu autumaticu di i medià";
"SETTINGS_SHOW_THUMBNAILS" = "Affissà e vignette di e video";
"SETTINGS_SHOW_ARTWORKS" = "Affissà l’illustrazioni di i schedarii audio";
"SETTINGS_BACKUP_MEDIA_LIBRARY" = "Include a mediateca in a salvaguardia di l’apparechju";

"SETTINGS_NETWORK" = "Reta";
"SETTINGS_NETWORK_CACHING_TITLE" = "Livellu d’impiatta di a reta";
"SETTINGS_NETWORK_CACHING_INFO" = "Aumentate u livellu d’impiatta s’è vo fighjate messe in memoria di stampone frequente, soprattuttu durante cunnessioni instabile.";
"SETTINGS_NETWORK_CACHING_LEVEL_LOWEST" = "Cumportu d’attesa u più bassu";
"SETTINGS_NETWORK_CACHING_LEVEL_LOW" = "Cumportu d’attesa bassu";
"SETTINGS_NETWORK_CACHING_LEVEL_NORMAL" = "Nurmale";
"SETTINGS_NETWORK_CACHING_LEVEL_HIGH" = "Cumportu d’attesa altu";
"SETTINGS_NETWORK_CACHING_LEVEL_HIGHEST" = "Cumportu d’attesa u più altu";
"SETTINGS_WIFISHARING_IPv6" = "IPv6 accettatu per a spartera Wi-Fi";
"SETTINGS_FORCE_SMBV1" = "Preferisce SMB 1";
"SETTINGS_FORCE_SMBV1_LONG" = "Disattivà st’ozzione s’è vò avete qualchì difficultà à navigà nant’à u vostru servitore SMB";
"SETTINGS_RTSP_TCP" = "Impiegà RTP cù RTSP (TCP)";
"SETTINGS_NETWORK_SATIP_CUSTOM_CHANNEL_LIST" = "Indirizzu persunalizatu di a lista di canali SAT>IP";

"SETTINGS_DOWNLOAD_ARTWORK" = "Scaricà l’illustrazione";

"SETTINGS_LAB" = "Lab";
"SETTINGS_DEBUG_LOG" = "Arregistrà i ghjurnali di spannatura nant’à l’apparechju";
"SETTINGS_EXPORT_LIBRARY" = "Estrae a mediateca";

"ABOUT_APP_TV" = "Apprupositu di VLC for tvOS";

"SETTINGS_REMEMBER_PLAYER_STATE" = "Arricurdassi di u statu di u lettore (lettura aleatoria, ripetizione)";
"SETTINGS_REMEMBER_PLAYER_BRIGHTNESS" = "Arricurdassi di a lucidezza di u lettore";

"SETTINGS_PLAYBACK_SKIP_FORWARD" = "Saltu in avanti";
"SETTINGS_PLAYBACK_SKIP_BACKWARD" = "Saltu in daretu";
"SETTINGS_PLAYBACK_SKIP_GENERIC" = "Tralascià a durata";
"SETTINGS_PLAYBACK_SKIP_TAP" = "Tralascià a durata à a picchicciata";
"SETTINGS_PLAYBACK_SKIP_SWIPE" = "Tralascià a durata à a spazzata";
"SETTINGS_PLAYBACK_SKIP_FORWARD_TAP" = "Saltu in avanti à a picchicciata";
"SETTINGS_PLAYBACK_SKIP_BACKWARD_TAP" = "Saltu in daretu à a picchicciata";
"SETTINGS_PLAYBACK_SKIP_FORWARD_SWIPE" = "Saltu in avanti à a spazzata";
"SETTINGS_PLAYBACK_SKIP_BACKWARD_SWIPE" = "Saltu in daretu à a spazzata";

"SETTINGS_DURATION_FIVE" = "5 seconde";
"SETTINGS_DURATION_TEN" =  "10 seconde";
"SETTINGS_DURATION_FIFTEEN" = "15 seconde";
"SETTINGS_DURATION_THIRTY" =  "30 seconde";
"SETTINGS_DURATION_SIXTY" = "60 seconde";

"SETTINGS_RESET" = "Reinizià e preferenze";
"SETTINGS_RESET_TITLE" = "Reinizià";
